/* CSS Document */

body {
	background-color:#fff;
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:12px;
	color:#ffffff;
	margin:0;
}

#header {
	background-image:url(../images/cap3.jpg);
	background-position:top;
	background-repeat:repeat-x;
}
#header-container {
	width:785px;
	margin:0 auto;
	padding:0 0 0 140px;
}
#header h1 {
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	font-size:46px;
	color:#000;
	padding:0!important;
	padding:16px 0 0 0;
	margin:15px 0 0 0;
}
#header h1 a {
	text-decoration:none;
	color:#000;
}
#header h1 a:hover {
	border:none;
}
#header img {
	float:left;
	margin:0 30px 0 0;
}
#header ul {
	margin:53px 0 60px 0 !important;
	margin:52px 0 60px 0;
	padding:0;
	float:right;
}
#header p {
	float:right;
	border-left:1px solid #ccc;
	padding:25px 0 15px 20px;
	margin:-27px 0 0 0;
	font-family:"Times New Roman", Times, serif;
	font-size:11px;
	color:#666666;
}


#header a {
	color:#43CBAE;
	text-decoration:none;
}
#header a:hover {
	border-bottom:1px dotted #333;
}
#header li {
	float:left;
	display:block;
	list-style:none;
}
#header li a {
	display:block;
	width:92px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	background-image:url(../images/backgrounds/menua.jpg);
	background-repeat:no-repeat;
	padding:5px 0 9px 0;
}
#header li a:hover {
	background-image:url(../images/backgrounds/menuahover.jpg);
	border:none;
	padding:6px 0 8px 0;
}
.clear {
	clear:both;
}
#container {
	width:785px;
	margin:0 auto;
}


#content {
	margin:20px 0 10px 0;
	
	
	text-align:center;
	font-size:13px;
	height:300px;
	padding:10px;

}

#footer {

	text-align:center;
	
}
#footer a {
	color:#666;
}
#footercontent {
	width:100%;
	margin:0 auto;
	padding:0 0 0 0;
}
.entrar{
position:relative;
margin:10px 0 10px 0;
padding:0;
border:none;
text-align:center;
}
